IBM Jazz Reporting Service CVE-2018-1918 Cross Site Scripting Vulnerability

Bugtraq ID: 106483
Class: Input Validation Error
CVE: CVE-2018-1918
Remote: Yes
Local: No
Published: Jan 04 2019 12:00AM
Updated: Jan 04 2019 12:00AM
Credit: IBM
Vulnerable: IBM Jazz Reporting Service 6.0.6
IBM Jazz Reporting Service 6.0.5
IBM Jazz Reporting Service 6.0.4
IBM Jazz Reporting Service 6.0.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus